body{
	padding:0px;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #e9e9e9;
	}

#parentcontainer {
	margin:0px;
	width:1003px;
	margin:0 auto;
	display:block;
	}

.header
    {
	float:left;
	background:url('../img/header_bg.gif');
	height:60px;
	width:1003px;
	display:block;
	}
	
#background-heeader
{
float: left; height: 200px; width: 730px; background:url('../img/image2.jpg'); background-repeat: no-repeat;
}
	
.logo123
   {
	float:left;
	height:60px;
	width:451px;
	margin-top:0px;
	margin-left:0px;
   }

#headerbuffer1 {
	float:left;
	text-align:center;
	padding-top:5px;
	width:330px;
	height:30px;
	margin-top:0px;
	margin-left:-30px;
	}

#headerbuffer2 {
	float:left;
	text-align:right;
	width:10px;
	height:30px;
	margin-top:0px;
	}

#headerlinks1 {
	float:left;
	text-align:right;
	width:552px;
	height:40px;
	margin-top:0px;
	}

.headerlinks2 {
	float:left;
	text-align:right;
	width:552px;
	height:15px;
	}

.linkscontainer {
	float:right;
	width:270px;
	text-align:right;
	height:25px;
	padding-top:-10px;
	}

.links {
	float:left;
	padding:0px 0px 0px 0px;
	margin-top:3px;
	margin-right:10px;
	}

.links a {
	float:left;
	margin-right:5px;
	margin-top:5px;
	font-family:arial, verdana;
	font-size:12px;
	color:maroon;
	text-decoration:none;
	font-weight:bold;
	} 
.links a:hover {
	text-decoration:underline;
	color:#000;} 
.language {
	 
	margin-right:18px;
	margin-top:5px;

	}

.language a{
	float:left
	font-family:verdana, arial;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	}
.language a:hover{ text-decoration:none;color:#800;}

/* --------------------------------------------- Header Classes End Here ----------------------------------------- */

/* --------------------------------------------- Midpanel Classes Start From Here ----------------------------------------- */

.midpanel {
	float:left;
	background:#445251; /*url('../img/midpanel_bg.jpg');*/
	height:202px;
	width:1003px;
	}

.image {
	float:left;
	background:url(../img/image2.jpg) no-repeat;
	width:730px;
	height:200px;
	}

#login {
	float:left;
	margin-top:2px;
	background:#84020d;
	width:269px;
	height:197px;
	border:1px solid #694b4b;
	}
	
	
	
	
	
	
	

#logintitle {
	font-family:arial, verdana;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	background:#710209;
	padding:8px; text-align: center;
	}

#logincontrolwrapper {
	float:left;
	width:265px;
	height:60px;
	}

#usernameblock {
	float:left;
	width:152px;
	height:30px;
	font-family:arial, verdana;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	margin-left:15px;
	margin-top:15px;
	text-align:left;
	}
.username{	font-family:arial, verdana;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	padding-left:5px;
	padding-top:10px;}

.padd {
	padding-left:0px;
	#padding-left:15px;
	}

#passwordblock {
	float:left;
	width:152px;
	height:30px;
	font-family:arial, verdana;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	margin-left:15px;
	margin-top:15px;
	text-align:left;
	}

#buttonblock {
	float:left;
	width:96px;
	height:30px;
	font-family:arial, verdana;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	margin-top:28px;
	}
#buttonblock1 {
	float:right;
	width:82px;
	height:22px;
	font-family:arial, verdana;
	font-size:11px;
	color:#FFFFFF;
	padding-left:10px;
	font-weight:normal;
	margin-top:0px;
	}

.txtbox {
	width:140px;
	height:20px;
	font-family: arial, verdana;
	font-size:11px;
	color:#000000;
	padding-left:5px;
	border:1px solid #694b4b;
	}
.txtboxaddelete {
	
	font-family: arial, verdana;
	font-size:11px;
	color:#000000;
	padding-left:5px;
	border:1px solid #694b4b;
	}
.txtboxmobile {
	width:113px;
	height:20px;
	font-family: arial, verdana;
	font-size:11px;
	color:#000000;
	padding-left:5px;
	border:1px solid #694b4b;
	}

.txtbox_vsmall {
	width:30px;
	height:20px;
	font-family: arial, verdana;
	font-size:11px;
	color:#000000;
	padding-left:5px;
	border:1px solid #694b4b;
	}
#chkbox {
	float:left;
	font-family:arial, verdana;
	font-size:11px;
	color:#FFFFFF;
	margin:0px 0px 0px 5px;
	width:146px;
	height:20px;
	text-align:left;
	left:0;
	border:0px;
	}

#registration {
	float:left;
	font-family:arial, verdana;
	font-size:11px;
	font-weight:normal;
	width:240px;
	height:13px;
	text-align:right;
	color:#fc9e2a;
	}

#registration a {
	font-family:arial, verdana;
	font-size:11px;
	color:#fc9e2a;
	text-decoration:none;
	text-align:right;
	
	}

/* --------------------------------------------- Midpanel Classes End Here ----------------------------------------- */

/* ---------------------------------------------  Menu Starts From Here ----------------------------------------- */

#menu {
	float:left;
	background:url('https://www.pextax.com/pexwar/images/menu_bg.jpg');
	width:1002px;
	height:33px;
	border-right:1px solid #d4d4d4;
	}

/* --------------------------------------------- Menu Classes End Here ----------------------------------------- */

/* ---------------------------------------------  Bottom panel Starts From Here ----------------------------------------- */


#mid-center-tab-section
{
width:480px; margin-left:15px; position: relative; float: left;
}


/*#bottomcontainer {
	float:left;
	background:#f8f8f8;
	background:#FFFFFF;
	border-left:0px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	border-top:1px solid #d4d4d4;
	border-bottom:1px solid #d4d4d4;
	
	/*border-bottom:2px solid #b6b6b6;*/
	width:995px;
	}
*/
#bottombuffer1 {
	float:left;
	height:5px;
	width:1001px;
	}

#bottomwrap {
	float:left;
	width:1000px;
	}


#bottomcenter {
	float:left;
	width:500px;
	}
#bottomcenter_wel{
	float:left;
	width:500px;
	}
	
.middlecnt
{
	float:left;
	width:500px;
	border-bottom: 3px solid maroon;
	}

.middlecnt2
{
	float:left;
	width:500px;
	
	}

#bottom-left-col2 {
	float:left;
	width:236px;
	
	}


#bottomright {
	float:left;
	width:221px;
	margin-left: 15px;
	}

#block {
	float:left;
	width:221px;
	border:1px solid #d8d8d8;
	margin-left:5px;
	margin-right:5px;
	margin-top:5px;
	}

#dlitem {
	float:left;
	width:200px;
	height:20px;
	margin-top:5px;
	#margin-top:0px;
	}
#blockless {
	float:left;
	width:221px;
	margin-left:20px;
	margin-right:10px;
	margin-top:5px;
	text-align:left;
	}

#blockless a {
	color:#6d020a;
	font-family:arial, verdana;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	}

#blockhead {
	float:left;
	background:url('../img/title_bg.jpg');
	height:19px;
	width:211px;
	font-family:arial, verdana;
	font-weight:bold;
	font-size:12px;
	color:#000;
	text-align:left;
	padding-left:10px;
	padding-top:8px;
	}

#blockbody {
	float:left;
	background:#FFFFFF;
	width:211px;
	padding-left:10px;
	padding-top:10px;
	color:#6d020a;
	font-family:arial, verdana;
	font-weight:bold;
	font-size:12px;
	text-align:left;
	}

#blockbody a {
	text-decoration:none;
	color:#800;
	}
#blockbody a:hover {
	text-decoration:underline;
	color:#000;
	}

.listitem {
	margin-left: -8px;
	padding : 0px;
	list-style: none;
	margin-bottom:1px; 
	
	}

.listitem li {
	margin-left:8px;
	padding-left:20px;
	background:url('../img/bullet.jpg') no-repeat;
	background-position: 0 .9em;
	padding-top:10px; padding-bottom:7px;
	color:#8000;
	line-height:12px;
	}

.listitemright {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	margin-bottom:1px; 
	}

.listitemright li {
	margin-left:0px;
	padding-left:20px;
	background:url('../img/bullet.jpg') no-repeat;
	background-position: 0 .10em;
	padding-bottom:13px; padding-top:0px;
	color:maroon;
	line-height:12px;
	
	}

#tablock {
	float:left;
	background:#FFFFFF;
	margin-top:2px;
	margin-left:5px;
	height:60px;
	width:100%;
	}

.hits {
	float:left;
	display:block;
	background:url('../img/hits.jpg') no-repeat;
	width:220px;
	height:60px;
	margin-left:12px;
	margin-top:10px;
	}

.govtlogo {
	float:left;
	display:block;
	width:222px;
	height:61px;
	margin-left:12px;
	margin-top:10px;
	}

#tabColor {
	color:maroon;
	}

#bottomsplit {
	float:left;
	
	}
#bottomsplit1 {
	float:left;
	width:220px;
	height:220px;
	border:1px solid #e5e5e5;
	margin-left:13px;
	margin-right:08px;
	margintop:02px;
	background:#FFFFFF;
	}

#bottomsplit2 {
	float:left;
	width:220px;
	height:220px;
	margintop:02px;
	margin-left:10px;
	
	border:1px solid #e5e5e5;
	background:#FFFFFF;
	}

#bottomsplithead {
	float:left;
	background:url('../img/split_head.jpg');
	height:24px;
	width:211px;
	font-family:arial, verdana;
	font-weight:bold;
	font-size:12px;
	color:#FFFFFF;
	text-align:left;
	padding-left:10px;
	padding-top:8px;
	}

#bottomsplitbody {
	float:left;
	width:235px;
	font-family:arial, verdana;
	font-weight:normal;
	font-size:11px;
	color:maroon;
	text-align:left;
	margin-top:5px;
	height:190px;
	}

#achievement {
	float:left;
	width:235px;
	font-family:arial, verdana;
	font-weight:normal;
	font-size:11px;
	color:maroon;
	text-align:left;
	margin-top:10px;
	height:190px;
	margin-left:10px;
	}
#achievement a{ text-decoration:none;
color:#4b4a4a;
line-height:10px;
}
li {
	color:#000;
	text-align:left;
	}

.newsli {
	line-height:17px;
	}
	
.newsli a{
	color:#4b4a4a;
	text-decoration:none;
	}

/*#footer {
	float:left;
	background:url('https://www.pextax.com/pexwar/images/footer_bg.jpg');
	width:1003px;
	height:60px;
	clear: both;
	margin: 0px auto;
	}*/

#indialogo {
	float:left;
	background:url('https://www.pextax.com/pexwar/images/india_logo.jpg') no-repeat;
	width:172px;
	height:53px;
	margin-top:7px;
	margin-left:2px;
	}

#copyright {
	float:left;
	width:450px;
	text-align:left;
	font-family:arial, verdana;
	font-weight:normal;
	font-size:11px;
	color:#000000;
	margin-top:22px;
	margin-left:10px;
	}

#copyright a {
	color:#000000;
	text-decoration:none;
	}

#lastupdate {
	float:left;
	width:475px;
	font-family:arial, verdana;
	font-weight:normal;
	font-size:11px;
	color:#000000;
	margin-top:22px;
	margin-left:50px;
	text-align:right;
}

#newsticker {
	background:#FFFFFF;
	float:left;
	height:auto;
	}
#newsticker .title{float:left; background-image:url(../img/updates.gif); color:#fff; width:76px; height:22px; margin-top:0px; padding-top:0px; float:left;}
#newsticker .roling{padding:3px 0 0 0; #padding-top:3px; float:left; width:925px; #width:927px; background:#f8f8f8; height:22px; #height:22px;border-right:1px solid #d4d4d4; font-family:arial, verdana; font-size:11px; color:maroon;}

#formwrap {
	float:left;
	height:auto;
	width:100%;
	text-align:left;
	padding:5px;
	}

.label {
	background:#f5f5f5;
	font-family:arial, verdana;
	font-size:11px;
	font-weight:bold;
	color:#383838;
	padding:5px 5px 5px 5px;
	text-align: left;
	}

.data {
	background:#FFFFFF;
	font-family:arial, verdana;
	font-size:11px;
	font-weight:normal;
	color:maroon;
	padding:2px 0px 2px 5px;
	text-align:left;
	}

.extable {
	border:1px solid #b8b8b8;
	}

.intable {
	background:#b8b8b8;
	}

.vathead{
	background:maroon;
	font-family:arial, verdana;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	padding:2px 0px 2px 5px;
	text-align:left;
	}

.mandatory {
	color:red;
	}

.midtitle {
	background:#FFFFFF;
	font-family:arial, verdana;
	font-size:11px;
	font-weight:normal;
	color:maroon;
	padding:2px 0px 2px 5px;
	text-align:left;
	height:25px;
	}

.buttonband {
	background:#FFFFFF;
	font-family:arial, verdana;
	font-size:11px;
	font-weight:normal;
	color:maroon;
	padding:2px 0px 2px 5px;
	text-align:center;
	height:25px;
	}

.btn {
	background:maroon;
	color:#FFFFFF;
	height:25px;
	width:auto;
	padding:2px;
	font-family:arial, verdana;
	font-size:11px;
	font-weight:normal;
	}
	
	.textboxadd
	{
	width:130px; height: 20px; padding: 1px;
	}
.word-wrapper
{
word-wrap: break-word; width:250px; padding-right:6px;
}

.word-wrapper-small-field
{
word-wrap: break-word; width:138px; padding-right:6px;
}

/* ********************************  Short Cut Key   ************************ */

.btnsave
{
cursor:pointer;
background-image:url(../img/save.png); border:none;
width:71px; height:27px;
}


/* ********************************  End Short Cut Key   ************************ */